package com.nbclass.szxgl.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.nbclass.szxgl.model.ListType;
import com.nbclass.szxgl.model.ProjectFiles;
import com.nbclass.util.MyMapper;

public interface ListTypeMapper extends MyMapper<ListType> {

	public List<ListType> getList(@Param("listType")String listType);

	public String getListValue(@Param("listType")String listType,@Param("id")String id);

	public String getAreaIdByName(@Param("areaName")String areaName);

	List<ListType> getComboBox();
}
